unit uIEditorClientes;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorClientes = interface(IEditorContactos)
    ['{21B73C91-1C30-4DEE-ADAF-F6BC628CE3FE}']
  end;


implementation

end.
